<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 51 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 51</a><a class="prev" href="IS50.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS52.html">&gt;</a>
</div></div>
<div class="section chapter IS IS51 fra_bjc fra" dir="ltr" lang="fr" data-id="IS51" data-nextid="IS52" data-previd="IS50">
<div class="c">51</div>
<div class="p">
		<div class="s">Exhortation à ceux qui recherchent YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS51_1" class="v IS51_1" data-id="IS51_1">Écoutez-moi, vous qui poursuivez la justice et qui cherchez YHWH ! Regardez au rocher d'où vous avez été taillés, et au creux de la citerne dont vous avez été tirés.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS51_2" class="v IS51_2" data-id="IS51_2">Regardez à Abraham, votre père, et à Sara qui vous a enfantés ! Car lui seul je l'ai appelé, je l'ai béni et multiplié<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS51_3" class="v IS51_3" data-id="IS51_3">Car YHWH consolera Sion, il consolera tous ses lieux dévastés, il rendra son désert semblable à Éden, et sa région aride à un jardin de YHWH. En elle sera trouvée la joie et l'allégresse, les actions de grâces et le son de mélodie.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS51_4" class="v IS51_4" data-id="IS51_4">Écoutez-moi donc attentivement, mon peuple ! Prêtez-moi l'oreille, vous ma nation ! Car la torah sortira de moi, et j'établirai mon jugement pour être la lumière des peuples.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS51_5" class="v IS51_5" data-id="IS51_5">Ma justice est proche, mon salut va paraître, et mes bras jugeront les peuples. Les îles espéreront en moi, elles se confieront en mon bras.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS51_6" class="v IS51_6" data-id="IS51_6">Levez les yeux vers les cieux et regardez en bas sur la Terre ! Car les cieux s'évanouiront comme la fumée, et la Terre tombera en lambeaux comme un vêtement, et ses habitants périront pareillement. Mais mon salut demeurera éternellement, et ma justice ne sera pas anéantie.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS51_7" class="v IS51_7" data-id="IS51_7">Écoutez-moi, vous qui connaissez la justice, peuple dans le cœur duquel est ma torah ! N'ayez pas peur de l'opprobre des hommes et ne soyez pas effrayés devant leurs outrages.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS51_8" class="v IS51_8" data-id="IS51_8">Car la teigne les rongera comme un vêtement<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et la gerce les dévorera comme de la laine. Mais ma justice demeurera toujours, et mon salut d'âge en âge.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS51_9" class="v IS51_9" data-id="IS51_9">Réveille-toi, réveille-toi, revêts-toi de force, bras de YHWH ! Réveille-toi comme aux jours anciens, aux siècles passés. N'es-tu pas celui qui tailla en pièce l'Égypte, et qui blessa mortellement le dragon ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS51_10" class="v IS51_10" data-id="IS51_10">N'est-ce pas toi qui fis tarir la mer, les eaux du grand abîme ? Qui réduisis les lieux les plus profonds de la mer en un chemin afin que les rachetés y passent ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS51_11" class="v IS51_11" data-id="IS51_11">Ainsi ceux pour qui YHWH aura payé la rançon retourneront, ils iront à Sion avec chants de triomphe et une allégresse éternelle couronnera leurs têtes. Ils obtiendront la joie et l'allégresse, la douleur et le gémissement s'enfuiront.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS51_12" class="v IS51_12" data-id="IS51_12">Je suis, je suis celui qui vous console. Qui es-tu pour avoir peur de l'homme mortel qui mourra, et du fils de l'être humain qui deviendra comme du foin ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS51_13" class="v IS51_13" data-id="IS51_13">Et tu oublierais YHWH qui t'a fait, qui a étendu les cieux et fondé la Terre ! Et chaque jour tu tremblerais continuellement à cause de la fureur de ton oppresseur parce qu'il s'apprête à détruire ! Où est la fureur de ton oppresseur ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS51_14" class="v IS51_14" data-id="IS51_14">Bientôt celui qui est courbé sous les fers sera mis en liberté, afin qu'il ne meure pas dans la fosse, et que son pain ne lui manque pas.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="IS51_15" class="v IS51_15" data-id="IS51_15">Car je suis YHWH, ton Elohîm, qui fend la mer et les flots rugissants. YHWH Sabaoth est son Nom.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="IS51_16" class="v IS51_16" data-id="IS51_16">Je mets mes paroles dans ta bouche et je te couvre de l'ombre de ma main pour établir les cieux et fonder la Terre, pour dire à Sion : Tu es mon peuple !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="IS51_17" class="v IS51_17" data-id="IS51_17">Réveille-toi ! Réveille-toi ! Lève-toi, Yeroushalaim, qui as bu de la main de YHWH la coupe de sa fureur, tu as bu, tu as sucé la lie de la coupe d'étourdissement<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="IS51_18" class="v IS51_18" data-id="IS51_18">Il n'y en a aucun pour la conduire, de tous les enfants qu'elle a enfantés, il n'y en a aucun qui la prenne par la main, de tous les enfants qu'elle a nourris.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="IS51_19" class="v IS51_19" data-id="IS51_19">Ces deux choses te sont arrivées, qui te plaindra ? Le ravage et la ruine, la famine et l'épée. Par qui te consolerai-je ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="IS51_20" class="v IS51_20" data-id="IS51_20">Tes enfants en défaillance gisaient aux carrefours de toutes les rues, comme une antilope prise dans les filets, pleins de la fureur de YHWH, de la répréhension de ton Elohîm.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="IS51_21" class="v IS51_21" data-id="IS51_21">C'est pourquoi, écoute maintenant ceci, ô affligée, ivre, mais non pas de vin.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="IS51_22" class="v IS51_22" data-id="IS51_22">Ainsi parle YHWH, ton Seigneur et ton Elohîm, qui plaide la cause de son peuple : Voici, je prends de ta main la coupe d'étourdissement, la lie de la coupe de ma fureur, tu n'en boiras plus désormais !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="IS51_23" class="v IS51_23" data-id="IS51_23">Car je la mettrai dans la main de ceux qui t'ont affligée, et qui disaient à ton âme : Courbe-toi, et nous passerons ! C'est pourquoi tu as exposé ton corps comme la terre, comme une rue pour les passants.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">51:2</a><span class="text">Ro. 4:1-16 ; Hé. 11:8-12.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">51:8</a><span class="text">Mt. 6:19 ; Lu. 12:33 ; Ja. 5:2.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">51:17</a><span class="text">Ps. 60:5 ; Ap. 14:10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS50.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS52.html">&gt;</a>
</div></div>
</body>
</html>